<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="./ejercicio3html.css"/>
        <title>Ropa</title>
    </head>
    <body>
        <header>

        </header>
            <h1>hola buenas</h1> 
                <div class="pagina completa">
                    <div class="cajon">
                        <img src="https://www.dzoom.org.es/wp-content/uploads/2010/09/mirada-ojos-encuadre-primer-plano-sexy-810x540.jpg" alt="imagen">
                        <p> pie de foto</p> 
                    </div>

                    <div class="cajon">
                        <img src="../ejercicio3.html/fotos/Captura.PNG" alt="imagen"> 
                        <p> pie de foto</p> 
                    </div>

                    <div class="cajon">
                        <img src="C:\Users\yo\Desktop\fotos" alt="imagen"> 
                        <p> pie de foto</p> 
                    </div>
                </div>
    </body>
</html>